/*
Theme Name: Twenty Fourteen Child
Version: 1.0
Description: A child theme of Twenty Fourteen
Template: twentyfourteen
*/

@import url("../twentyfourteen/style.css");

.site {
background-color: #fff;
max-width: 100%;
position: relative;
}

.site-header {
background-color: #000;
max-width: 100%;
position: relative;
width: 100%;
z-index: 4;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
margin: 0 auto;
max-width: 80%;
}

.site-content .entry-meta {
background-color: #fff;
margin-bottom: 8px;
max-width:100%;
}

/* Remove thumbnail navigation on media grid */
.pp_gallery{display:none!important;}

@media only screen and (max-width: 700px){
    body div.pp_default .pp_expand {
        display: none !important;
    }
    div.pp_pic_holder {
        width: 96% !important;
        left: 2% !important;
    }
    body div.pp_default .pp_content {
        width: 100% !Important;
        height: auto !important;
    }
    .pp_hoverContainer {
        width: 100% !important;
        height: 100% !important;
    }
    div.pp_default .pp_details {
        width: 100% !Important;
    }
    .pp_content #pp_full_res>img {
        width: 100%!important;
        height: auto!important;
    }
}